FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 08-09-2012, 10:01 PM
Tomasz Niedzielski
 
Default Please remove my package

Hi!

I'm total new in AUR package creation and by a mistake I sent to AUR
wrong (messy) version of the package.

Please, remove it from AUR.

Here's link to the package: http://aur.archlinux.org/packages.php?ID=61775

Thank you very much in advance.

Tomasz "Ludvick" Niedzielski
 
Old 08-09-2012, 10:06 PM
Jonathan Arnold
 
Default Please remove my package

On Fri, 10 Aug 2012 01:01:52 +0300
Tomasz Niedzielski <ludvick0@gmail.com> wrote:

> Hi!
>
> I'm total new in AUR package creation and by a mistake I sent to AUR
> wrong (messy) version of the package.
>
> Please, remove it from AUR.
>
> Here's link to the package:
> http://aur.archlinux.org/packages.php?ID=61775
>
> Thank you very much in advance.

If you just want to update the PKGBUILD file, the package doesn't need
to be removed from the AUR. Just upload a new one, using the same name.

--
Jonathan Arnold Webstream: http://hieronymus.soup.io

Talent wins games, but team work and intelligence wins championships.
Michael Jordan
 
Old 08-09-2012, 10:09 PM
Vojtech Aschenbrenner
 
Default Please remove my package

Excerpts from Tomasz Niedzielski's message of 2012-08-10 00:01:52 +0200:
> I'm total new in AUR package creation and by a mistake I sent to AUR
> wrong (messy) version of the package.
If you would like to continue in creating PKGBUILD for this, you can
simply upload new(corrected) PKGBUILD and this old will be rewritten.
 
Old 08-10-2012, 12:24 AM
Tomasz Niedzielski
 
Default Please remove my package

Thanks guys for info.

2012/8/10 Vojtech Aschenbrenner <v@asch.cz>:
> Excerpts from Tomasz Niedzielski's message of 2012-08-10 00:01:52 +0200:
>> I'm total new in AUR package creation and by a mistake I sent to AUR
>> wrong (messy) version of the package.
> If you would like to continue in creating PKGBUILD for this, you can
> simply upload new(corrected) PKGBUILD and this old will be rewritten.
 
Old 08-10-2012, 12:53 PM
Tomasz Niedzielski
 
Default Please remove my package

I feel, I have to come back to the subject...

I asked for removing package made by me [1] - the reason was some mess
in PKGBUILD.

Now I have to tell that another package containing ipla exists - [2]
(ipla 1.1beta-6). As I couldn't get it working I decided to make own
package which works. Now I know, I made wrong - package [2] works,
just needs to install another package (so, it will be better to
contact author of [2] than make new package - am I right?).

So, finally please remove iplalite-kde [1].

Thank you and big sorry for the mess I made.

***

[1] http://aur.archlinux.org/packages.php?ID=61775
[2] http://aur.archlinux.org/packages.php?ID=32107

2012/8/10 Tomasz Niedzielski <ludvick0@gmail.com>:
> Thanks guys for info.
>
> 2012/8/10 Vojtech Aschenbrenner <v@asch.cz>:
>> Excerpts from Tomasz Niedzielski's message of 2012-08-10 00:01:52 +0200:
>>> I'm total new in AUR package creation and by a mistake I sent to AUR
>>> wrong (messy) version of the package.
>> If you would like to continue in creating PKGBUILD for this, you can
>> simply upload new(corrected) PKGBUILD and this old will be rewritten.
 
Old 08-10-2012, 01:31 PM
Jonathan Arnold
 
Default Please remove my package

On Fri, 10 Aug 2012 14:53:32 +0200
Tomasz Niedzielski <ludvick0@gmail.com> wrote:

> I feel, I have to come back to the subject...
>
> I asked for removing package made by me [1] - the reason was some mess
> in PKGBUILD.
>
> Now I have to tell that another package containing ipla exists - [2]
> (ipla 1.1beta-6). As I couldn't get it working I decided to make own
> package which works. Now I know, I made wrong - package [2] works,
> just needs to install another package (so, it will be better to
> contact author of [2] than make new package - am I right?).

Just leave a comment on the package's AUR page about the necessary
dependency.

BTW, please don't top post on this list.

--
Jonathan Arnold Webstream: http://hieronymus.soup.io

Talent wins games, but team work and intelligence wins championships.
Michael Jordan
 
Old 08-12-2012, 09:26 AM
Lukas Jirkovsky
 
Default Please remove my package

On 10 August 2012 14:53, Tomasz Niedzielski <ludvick0@gmail.com> wrote:
> I feel, I have to come back to the subject...
>
> I asked for removing package made by me [1] - the reason was some mess
> in PKGBUILD.
>
> Now I have to tell that another package containing ipla exists - [2]
> (ipla 1.1beta-6). As I couldn't get it working I decided to make own
> package which works. Now I know, I made wrong - package [2] works,
> just needs to install another package (so, it will be better to
> contact author of [2] than make new package - am I right?).
>
> So, finally please remove iplalite-kde [1].
>
> Thank you and big sorry for the mess I made.
>
> ***
>
> [1] http://aur.archlinux.org/packages.php?ID=61775
> [2] http://aur.archlinux.org/packages.php?ID=32107
>

Removed, thanks.
 

Thread Tools




All times are GMT. The time now is 04:59 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org